@charset "utf-8";

#main {
	width: 705px;
}

/*======== サイエンスニュース背景色 ========*/
.sn,
.sn h1 {
	background: #FF4B32;
}

/*======== 受賞作品背景色 ========*/
.aw,
.aw h1 {
	background: #FF9400;
}

/*======== ドキュメンタリー背景色 ========*/
.dc,
.dc h1 {
	background: #FF9400;
}

/*======== ドラマ/アニメ背景色 ========*/
.da,
.da h1 {
	background: #87CD00;
}

/*======== 暮らし背景色 ========*/
.lf,
.lf h1 {
	background: #32A432;
}

/*======== 自然背景色 ========*/
.nt,
.nt h1 {
	background: #32A4BD;
}

/*======== 人物背景色 ========*/
.ps,
.ps h1 {
	background: #1EAEFF;
}

/*======== 研究所・科学館・博物館背景色 ========*/
.ml,
.ml h1 {
	background: #1964FF;
}

/*======== イベント背景色 ========*/
.ev,
.ev h1 {
	background: #7D64A4;
}

/*======== 学習・教育背景色 ========*/
.ed,
.ed h1 {
	background: #BA4399;
}

/*======== 外国語・番組背景色 ========*/
.nj,
.nj h1 {
	background: #E26D74;
}

/*追加↓*/

/*======== サイエンスニュース ジャンル別ガイド背景色 ========*/
.ng,
.ng h1 {
	background: #FF9400;
}

/*======== サイエンス チャンネル ジャンル別ガイド背景色 ========*/
.ng2,
.ng2 h1 {
	background: #32A432;
}

/*======== 今月のおすすめ動画背景色 ========*/
.ec,
.ec h1 {
	background: #87CD00;
}


/*↑追加終わり*/


/*======== 大見出し ========*/
.cn_tit {
	margin-bottom: 30px;
}
.cn_tit h1 {
	margin: 0;
	font-size: 120%;
	padding: 5px 0;
	color: #FFF;
}
.cn_tit h1 span {
	padding-left:1em;
}

/*======== Series List of International Programs ========*/
.seriesList ul,
.seriesList2 ul {
	list-style: none;
	padding: 0;
	margin:0;
}
.seriesList li,
.seriesList2 li {
	padding: 0;
	margin: 0;
	width: 172px;
	float: left;
	margin-right: 4px;
	margin-bottom: 15px;
}
.seriesList li {
	background: #e4f1f9;
}
.seriesList2 li {
	background: #ffedeb;
}

.seriesList li img,
.seriesList2 li img {
	height:129px;
	background:#FFF;
}

.seriesList li .ps_meta,
.seriesList2 li .ps_meta{
	padding: 5px;
}

/*======== タイトル ========*/
.seriesList li .ps_title,
.seriesList2 li .ps_title {
	margin: 0;
	height: 7em;
	overflow:hidden;
}

/*======== 話数 ========*/
.seriesList li .ps_chaptersum,
.program_list li .ps_chaptersum,
.seriesList2 li .ps_chaptersum {
	margin: 0;
	color: #666;
}


@media screen and (max-width: 640px){

#main {
	width: 100%;
}

.sp_bgcWhite {
	background: #FFF !important;
}
.hd_search {
	position: static;
	text-align: center;
	border-bottom: none;
	padding-bottom: 10px;
}


/*======== 大見出し ========*/
.cn_tit {
	margin-bottom: 15px;
}
.cn_tit h1 {
	margin: 0;
	font-size: 120%;
	padding: 10px 0 8px 0;
	color: #FFF;
	text-align:center;
	line-height:1.3;
}
.cn_tit h1 span {
	padding-left:0;
	display:block;
}

/*======== Series List of International Programs ========*/
.seriesList ul,
.seriesList2 ul {
	list-style: none;
	padding: 0;
	margin:0 0 10px 0;
}
.seriesList li,
.seriesList2 li {
	padding: 0;
	margin: 0;
	width: 100%;
	float: none;
	margin-bottom: 5px;
	padding: 5px;
}
.seriesList li img,
.seriesList2 li img {
	float: left;
	width:36%;
	height:auto;
}

.seriesList li .ps_meta,
.seriesList2 li .ps_meta {
	padding: 0 0 0 5px;
	width: 60%;
	float: right;
}

/*======== 話数 ========*/
.seriesList li .ps_title,
.seriesList2 li .ps_title {
	margin: 0;
	height:auto;
	line-height: 1.2;
}

/*======== 話数 ========*/
.seriesList li .ps_chaptersum,
.seriesList2 li .ps_chaptersum {
	margin: 5px 0 0 0;
}


}